:PROPERTIES:
:ID:       489da2f1-5b9b-478e-b912-b0436615f8e7
:END:
#+title: 2023-12-27

** Ritualistic religion
:PROPERTIES:
:CREATED:  [2023-12-27 Wed 13:17]
:END:

I am beginning to develop a better appreciation for ritualistic aspects of religion. Singing Ava Maria or Om chanting reduces breathing rate in an adult from 15 to six cycles per minute, which puts it in rhythm with circulation rhythm and increases heart rate variability. Fasting rejuvenates cellular biology, prayer, meditation and frugality have mental health benefits, as does the grandeur of temples, cathedrals and music. Ritualistic religion is simply codification, storage and retrieval of ancient knowledge. Much easier to follow than modern exercise and health habits. 
